<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            background-color: rgb(58, 58, 211);
        }
    </style>
</head>
<body>
    <div class="container-wrapper-genially" style="position: relative; min-height: 400px; width: 100%; height: 100%;">
        <video class="loader-genially" autoplay="autoplay" loop="loop" playsinline="playsInline" muted="muted" style="position: absolute;top: 45%;left: 50%;transform: translate(-50%, -50%);width: 80px;height: 80px;margin-bottom: 10%">
        <source src="https://static.genial.ly/resources/loader-default.mp4" type="video/mp4" />Your browser does not support the video tag.</video>
        <div id="6509b61d6c8849001025e8e0" class="genially-embed" style="margin: 0px auto; position: relative; height: auto; width: 100%;"></div>
    </div>
    <script>
        (function (d) {
            var js, id = "genially-embed-js", ref = d.getElementsByTagName("script")[0];
            if (d.getElementById(id)) {
                return;
            }
            js = d.createElement("script");
            js.id = id; js.async = true; js.src = "https://view.genial.ly/static/embed/embed.js";
            ref.parentNode.insertBefore(js, ref);
        }(document));
    </script>    
</body>
</html>

